@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'HELVETICANEUE_0';
    src: url('../fonts/HELVETICANEUE_0.eot');
    src: url('../fonts/HELVETICANEUE_0.eot') format('embedded-opentype'),
         url('../fonts/HELVETICANEUE_0.woff2') format('woff2'),
         url('../fonts/HELVETICANEUE_0.woff') format('woff'),
         url('../fonts/HELVETICANEUE_0.ttf') format('truetype'),
         url('../fonts/HELVETICANEUE_0.svg#HELVETICANEUE_0') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueBlack';
    src: url('../fonts/HelveticaNeueBlack.eot');
    src: url('../fonts/HelveticaNeueBlack.eot') format('embedded-opentype'),
         url('../fonts/HelveticaNeueBlack.woff2') format('woff2'),
         url('../fonts/HelveticaNeueBlack.woff') format('woff'),
         url('../fonts/HelveticaNeueBlack.ttf') format('truetype'),
         url('../fonts/HelveticaNeueBlack.svg#HelveticaNeueBlack') format('svg');
}


body {font-family: 'HELVETICANEUE_0'; margin:0; padding:0; background:#fff;font-size:14px; font-weight:400; color:#000;}
h1, h2, h3, h4, h5, h6{/*font-family: 'HelveticaNeueBlack';*/ font-weight:bold; margin:0 0 20px 0; padding:0; line-height:normal;}
h1{ font-size:40px;}
h2{font-size:35px; }
h3{ font-size:27px;}
h4{ font-size:22px;}
h5{font-size:20px;}
h6{ font-size:18px; }    
p{margin:0; padding:0 0 10px;}
p a{}
a, img{ border:0; text-decoration:none; outline:none;}
a, a:link, a:visited { outline:none; text-decoration:none; color:#000; }
a:hover, a:focus {color: #000;outline:none;}
::-webkit-input-placeholder { /* WebKit browsers color:#83221b;*/}
::-webkit-input-placeholder:-moz-placeholder { /* Mozilla Firefox 4 to 18 color:#83221b; opacity:1;*/}
::-webkit-input-placeholder::-moz-placeholder { /* Mozilla Firefox 19+ color:#83221b; opacity:1;*/ }
::-webkit-input-placeholder:-ms-input-placeholder { /* Internet Explorer 10+  color:#83221b;*/}
.alignleft , .alignnone{float:left; margin:0 15px 10px 0;}
.alignright{float:right; margin:0 0 10px 15px;}
.aligncenter{margin:10px auto; display:block;}
img{ max-width:100%;}
.center { text-align:center;}
.inline { display:inline-block; margin-bottom:0; position:relative; top:3px;}
ul, li{ list-style-type:none; padding:0; margin:0;}


section.middle-news-contnt h4.hd-title { font-family: 'HelveticaNeueBlack'; font-size:36px;}
section.middle-news-contnt .sm-area { border-bottom: 1px dotted #000;  padding-bottom: 30px;  margin-bottom: 30px;}
section.middle-news-contnt .sm-prov-ttl { margin: 20px 0;}
.sm-prov-tag a {  display: inline-flex; font-size: 12px;  text-align: center; text-transform: uppercase;    padding:0 20px;}
.sm-prov-tag a:first-child, .sm-moco-ttl-tag a:first-child{ padding-left: 0;border-left:0;}
.sm-prov-tag a:nth-child(2){ border-left: solid 1px #000;}
.sm-prov-tag a p, .sm-moco-ttl-tag a p{ padding-bottom: 0;}
.sm-moco-ttl-tag a { display: inline-block;  padding: 0 10px;  text-transform: uppercase;  border-right: solid 1px #000;  margin-bottom: 10px;font-size: 12px;}
.sm-moco-ttl-tag a:last-child{ border-right: 0; padding-left: 0;}
.sm-moco-ttl-tag { min-height: 60px;}
.comment-sec { margin-bottom: 30px;}





body.inner {
    font-family: 'HELVETICANEUE_0';
    margin: 0;
    padding: 0;
    background: #fff;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    background: url(../images/body-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.main-header{}
.top-header{    box-shadow: -2px 1px 20px 1px #ddd; padding: 10px 0;}
.logo{float: left;}
.logo img {
    width: 210px;
}
.top-search{float: right;}
.top-search .form-field{position: relative;}
.top-search .form-field i { position: absolute; top: 11px; right: 15px; font-size: 22px;  border-left: 1px solid rgb(154, 150, 150); padding-left: 10px; cursor: pointer; background: #f1f1f1;}
.top-search .form-field .form-control{background: #f1f1f1; padding: 0 50px 0 20px; height: 45px;border:none;box-shadow: none; border-radius: 0; width: 80%;}
.top-search { float: right; width: 35%;}

.top-search .form-field .form-control::-webkit-input-placeholder{color: #000;}
.top-search .form-field .form-control::-ms-input-placeholder{color: #000;}
.top-search .form-field .form-control::-moz-placeholder{color: #000;}

.main-site-menu { background: #022158; border-bottom: 4px solid #f53c2a;}
.main-site-menu ul li { display: inline-block; position: relative;}
.main-site-menu ul li a { text-transform: uppercase; color: #fff; display: inline-block; padding: 15px 15px 15px 15px; font-size: 16px;  margin-right: 24px;}
.main-header-menu {  padding: 15px 0; position: relative;}
.main-site-menu ul li ul {
    position: absolute;
    top: 100%;
    left: 0;
    background: #022158;
    z-index: 99;
}
.main-site-menu ul li ul li a {
    white-space: nowrap;
    padding: 7px 20px;
    margin: 0;
}

.main-site-menu ul li ul li {
    display: block;
    width: auto;
}

.main-site-menu ul li ul li > ul {
    left: 100%;
    top: 0;
}
.main-site-menu ul li ul{display: none;}
.main-site-menu ul li:hover > ul {
    display: block;
}
.main-site-menu ul li ul li a:hover {
    background: #0f51c5;
}
.video-code iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.video-code {
    position: relative;
    padding-bottom: 56.6666%;
}


.article-tag { margin-bottom: 8px;}
.article-tag p:after { content: ''; position: absolute; border-color: transparent; border-left-color: #f45454;  top: 0; border-style: solid; bottom: 0; border-width: 0px 0px 20px 11px; right: -11px;}
.article-tag p {  padding-bottom: 0; display: inline-block;  position: relative;  padding: 2px 10px 2px 10px;  background: #f45454;  color: #fff;  font-size: 11px; margin-right: 15px;}

.top-article-sec { margin-bottom: 80px;}
.tp-sec-news { position: relative;}
.tp-sec-news img{ width: 100%; }
.news-txt-detail { padding: 20px;  background: rgba(255, 255, 255, 0.8); position: absolute; left: 0; bottom: 0; right: 0;}

.news-contnt{}
.news-contnt h5{ margin-bottom: 5px;}
.news-contnt p { padding-bottom: 0;}
.tp-sd-sec-news{position: relative; margin-bottom: 5px; margin-left: 5px;}
.tp-sd-sec-news .news-txt-detail { padding: 15px 10px 10px 10px;}
.tp-sd-sec-news .news-txt-detail .news-contnt h5{font-size: 17px;}

.tp-sd-sec-news .news-txt-detail .article-tag p:after{ border-left-color: #410592; }
.tp-sd-sec-news .news-txt-detail .article-tag p{ background: #410592; }
.lwr-sd-news-sec{position: relative; margin-left: 5px;}

.lwr-sd-news-sec .news-txt-detail{ padding: 10px; }
.lwr-sd-news-sec .news-txt-detail .news-contnt h5{font-size: 14px;}
.lwr-sd-news-sec .news-txt-detail .article-tag p{display: none;}


.middle-news-contnt {  margin-bottom: 80px;}
.latest-news { margin-bottom: 20px;}
.news-ttl{}
.comment-ttl h4,.news-ttl h4 { text-transform: uppercase; color: #022377;  padding-bottom: 5px; border-bottom: 3px solid #022377;}
.latest-lt-news img { padding: 0 13px 0 13px; 
    /*background: url(../images/dotted-background.png); */
    background-repeat: repeat-x; background-position: center;}
.lt-cont-wrap{}
.lt-image-wrap {
    margin-bottom: 10px;
}
.lt-cont-wrap h5 { background: #fff;  position: relative; /*top: -14px; */ /*padding-top: 5px;  margin-right: 22px;*/  margin-bottom: 7px;}
.lt-cont-wrap p span{ color: #001eff; font-size: 16px;}
.lt-cont-wrap p{ color: #3e3f40; }
.sm-news-img{}
.sm-news-img img {  width: 100%;}
.small-sd-news { position: relative; padding-bottom: 10px; margin-bottom: 18px; border-bottom: 1px solid #ddd;}
.small-sd-news:last-child {  border: none;}
.sm-news-cont { margin-left: -15px;}
.sm-news-cont h6{font-size: 14px;  margin-bottom: 5px;}
.sm-news-cont p span{color: #001eff; font-size: 12px;}
.sm-news-cont p { color: #3e3f40; padding-bottom: 10px; line-height: 1;}
.small-sd-news .article-tag { position: absolute; top: 12px;  left: -12px;}
.video-ttl{}
.video-ttl h4 { font-size: 22px; color: #fff; background: #022158; padding: 10px 15px; letter-spacing: 1px;}
.video-sec {  margin-bottom: 40px;}
.comment-sec{}
.comment-image{}
.comment-image img{}
.comment-content{}
.comment-content h4{font-size: 16px; color: #3e3f40; margin-bottom: 10px;}
.comment-content p{}
.comment-content p span { font-size: 12px; color: #115efb;}
.comment-image img{/*background: url(../images/dotted-background.png); background-repeat: repeat-x;  background-position: center;  padding: 0 10px 10px 0;*/}
.subscriber h4 {
    font-family: 'HELVETICANEUE_0';
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.subscriber p { font-size: 14px; line-height: 1; margin-bottom: 10px;}
.subscriber img {  margin-bottom: 20px; display: none;}
.subscriber .form-control {
    height: 40px;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 13px;
    padding: 0;
    background: no-repeat;
    border-bottom: 1px solid #969696;
}
.subscriber .form-field {
    display: inline-block;
    width: 65%;
}
.submit {
    display: inline-block;
}
.submit input {
    background: no-repeat;
    color: #000;
    width: 100%;
    padding: 10px 20px;
    border: 1px solid #000;
    font-weight: 600;
    text-transform: capitalize;
}
.subscriber { text-align: left; /*background: #e6e6e6;*/ padding: 15px; margin-bottom: 40px;}
.most-popular-post { border: 1px solid #ddd;  padding: 16px 5px; margin-bottom: 20px;  margin-top: 20px; background: #022158;}
.popular-ttl{}
.popular-ttl h4{font-size: 20px; padding-left: 70px; position: relative; color: #fff;}
.popular-ttl h4:after { position: absolute; content: ''; left: 20px;  top: 3px;  background: url(../images/flag.png) no-repeat center;  height: 20px;  width: 42px;}
.post-with-image { position: relative;  border-bottom: 1px solid #ddd; margin-bottom: 10px;}
.post-with-image img {  padding: 10px 13px 0 0;  background: url(../images/dotted-background.png); background-repeat: repeat-x;  background-position: center; }
.post-with-image p{color: #3e3f40;}
.post-with-image p span { color: #001eff; display: inline-block;  margin-right: 15px;}
.post-cont h4{font-size: 22px; padding-top: 5px;}
.post-with-image p i{}
.post-cont {  position: relative; top: -30px; background: #fff;  margin-right: 13px;}

.single-post:last-child{border-bottom:0;}
.single-post h5{font-size: 16px; color: #3e3f40; margin-bottom: 10px;}
.single-post p span{display: inline-block; margin-right: 15px;  color: #3e3f40; font-size: 14px;}
.single-post p i{font-size: 13px;     color: #afafaf;}
.single-post p{color: #3e3f40; font-size: 14px !important;}

.social-icon h4{font-size: 20px;  margin-bottom: 0; padding-left: 55px; position: relative;}
.social-icon h4:after{position: absolute;  content: ''; left: 0; top: 3px;  background: url(../images/flag.png) no-repeat center; height: 20px; width: 42px;}
.social-icon {  margin-bottom: 20px;}
.latest-articles {  padding: 20px;  background: #ddd;}
.latest-ttl{}
.latest-ttl h4{font-size: 20px;}
.latest-img img {  width: 100%;}
.latest-post h5 { color: #3e3f40; font-size: 16px; margin-bottom: 5px;}
.latest-post p span { color: #115efb;}
.footer-sec{background: #001a3a; padding: 35px 0;}
.footer-items{}
.footer-items h4{font-size: 16px; margin-bottom: 15px; color: #fff;}
.footer-items ul{}
.footer-items ul li{margin-bottom: 5px;}
.footer-items ul li a{color: #fff;font-size: 15px;}

.footer-items p { font-size: 16px; color: #fff;}
.footer-logo img { float: left;}
.footer-logo p {  float: right;  padding-bottom: 0;  padding-top: 8px;}
.footer-logo-sec { padding: 35px 0;}

.most-popular-post .single-post { padding: 15px 15px; border-bottom: 1px solid #ddd;  margin-bottom: 10px;}







/*-----inner page-----*/


.fullstory p{font-size: 18px;}
.main-header-menu.padding-no{padding-bottom: 0;}
.story-ttl-lft h1 { font-size: 35px;}
.story-ttl-lft p { margin-bottom: 10px;}
.full-ttl h5,.story-ttl-lft h5 { font-size: 16px;margin-bottom: 10px;}
.full-ttl h6,.story-ttl-lft h6 { font-size: 14px; font-weight: 600; font-style: italic; color: #000;  font-family: 'HELVETICANEUE_0';}
.story-ttl-lft { padding: 40px 0;}

.full-ttl h2 { font-size: 35px; color: #f34034;}
.full-ttl h4 { font-size: 23px; color: #fff;  background: #000; display: inline-block; padding: 10px 16px;}
.full-ttl p { margin-bottom: 10px;}
.full-story-title {  margin-bottom: 40px;}
.story-cont-left ul { padding-left: 30px; margin-bottom: 30px;}

.story-cont-left ul li {position: relative;margin-bottom: 10px; font-size: 18px;}
.story-cont-left ul li:before { content: ''; height: 10px;  width: 10px;  background: #6d0181; position: absolute; top: 9px; left: -27px;}
.story-cont-left p {  margin-bottom: 20px;}
.story-content { margin-bottom: 20px; padding: 40px 0;}
.story-cont-left h3{font-size: 28px;}
.rr-post p{}
.rr-post p img { float: left; margin-right: 25px; padding-top: 10px;}

.full-story-title.background { background: url(../images/title-background.png) no-repeat center; padding: 60px 0;}
.article-image { text-align: center;}
.article-txt { margin: 0 0 0 -15px;}
.article-txt h5 { font-size: 16px; color: #3e3f40;margin-bottom: 10px;}
.article-txt p { font-size: 13px; color: #2a73cc; padding-bottom: 0;}
.article-txt p span{}
.most-popular-single { padding: 15px 0; border-bottom: 1px solid #ddd;}
.most-popular-single:last-child{border:none;}
.most-popular-article { border: 1px solid #ddd; padding: 16px 25px;}
.story-cont-left img { }
.story-cont-left h4 { text-transform: uppercase; font-size: 18px; margin-bottom: 30px;}
.single-story-ttl h1 { text-transform: uppercase;padding: 10px 15px 0;  font-size: 28px;}
.single-story-ttl h5 {  margin-bottom: 0; font-size: 16px;}
.single-story-ttl h6 {
    font-weight: 400;
    font-family: 'HELVETICANEUE_0';
    font-size: 22px;
    margin-left: 17px;
    color: #333;
}
.single-story-ttl { background: #fff; position: relative; /*top: -40px;*/ /*left: 0;*/}
.related-story-single {
    background: #f4f4f4;
}
.related-story h3 {
    background: #022158;
    color: #fff;
    text-transform: uppercase;
    font-size: 22px;
    padding: 10px 22px;
    margin-bottom: 30px;
}
.related-story-single h6 {
    font-size: 14px;
    padding: 10px;
}
.related-story {
    padding: 30px 0;
}
.reply-sections h3 {
    font-size: 25px;
    color: #00359d;
    padding-bottom: 7px;
    border-bottom: 3px solid #00359d;
    margin-bottom: 35px;
}
.reply-sections input {
    border-radius: 0;
    margin-bottom: 20px;
}
.reply-sections textarea {
    border-radius: 0;
    resize: none;
    height: 141px;
}
input.sbmt-btn {
    background: #022377;
    color: #fff;
    border: none;
    padding: 8px 30px;
    font-weight: 600;
}

.story-content.border{position: relative;}
.story-content.border:after {
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    height: 4px;
    background: url(../images/border-dot.png);
    background-repeat: repeat-x;
    max-width: 1170px;
    margin: 0 auto;
}

form.form-inline {
    background: #f1f1f1;
}
.social_media {
    float: right;
}
.social_media ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.social_media ul li {
    display: inline-block;
    vertical-align: top;
}
.social_media ul li a {
    display: block;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    background: #001a3a;
    color: #ffffff;
    border-radius: 50%;
    margin: 0 5px;
}


/*-----inner page-----*/


/*-------hover---------*/
.main-site-menu ul li a:hover {
    color: #f53c2a;
}
.article-tag a:hover p {
    background: #022158;
}
.article-tag a:hover p:after {
    border-left-color: #022158;
}

.tp-sd-sec-news .news-txt-detail .article-tag a:hover p{ background: #022158;}
.tp-sd-sec-news .news-txt-detail .article-tag a:hover p:after{ border-left-color: #022158;}

.latest-post a h5:hover,.comment-content h4 a:hover,.single-post a h5:hover,.news-contnt a:hover ,.sm-news-cont h6 a:hover,.post-cont a h4:hover,.lt-cont-wrap h5 a:hover{ color: #226da6;  transition: all ease 0.3s; }
.submit input:hover {
    background: #ffffff;
}

.footer-items a:hover {
    color: #f53c2a;
}
figure {
    width: 100% !important;
}
.mobile-menu {
    display: none;
    position: absolute;
    top: 14px;
    right: 3%;
    cursor: pointer;
}


/*----------------*/


.single-menu-sec-ttl h1 {
    font-size: 35px !important;
}

.story-cont-left-sect h1 {
    font-size: 27px;
}
.story-cont-left-sect h2 {
    font-size: 22px;
}
.story-cont-left-sect h4 {
    font-size: 18px
}
.story-cont-left-sect h3 {
    font-size: 20px;
}

.story-cont-left-sect {
    margin-bottom: 35px;
    border-bottom: 1px solid #000;
}

.lwr-sd-news-sec img {
    width: 100%;
    height: 100%;
}
.tp-sd-sec-news img {
    width: 100%;
    height: 100%;
}

.single-story-ttl h4 {
    font-size: 18px;
    display: inline-block;
    margin: 0 0 5px 17px;
    font-weight: 400;
    color: #333;
}
.single-story-ttl h5 {
    margin-bottom: 10px;
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
    margin-left: 17px;
    font-weight: 400;
}
.single-story-ttl h5 a {
    text-decoration: underline;
    color: #115efb;;
}
.story-img {
    margin-bottom: 30px;
}
.nc_wrapper.bottom {
    position: relative !important;
}
.artcl-bnrimg {
    margin-bottom: 20px;
}

ul.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
    background: none;
    border: none;
    text-align: center;
}
.ui-tabs .ui-tabs-nav li a{
    color: #f45454;
    font-weight: 600;}
.ui-tabs .ui-tabs-nav li {
    border: none;
    background: none;
    margin-bottom: 10px;
    float: none;
    display: inline-block;
}
div#tabs {
    border: none;
    background: none;
    width: 100%;
}
li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active a {
    border-bottom: 3px solid #fff;
    color: #fff;
}
.ui-tabs .ui-tabs-panel h5 {
    background: none;
}
.ui-tabs .ui-tabs-panel h5 a {
    color: #7dacff;
    font-weight: 400;
    font-size: 15px;
    display: inline-block;
    /*margin-bottom: 10px;*/
}

.single-post a h5 {
    color: #fff;
    font-weight: 400;
}

.about {
    border: 1px solid #fff;
    border-radius: 5px;
    box-shadow: 2px 2px 10px #1b5184;
    padding: 11px 23px;
    margin: 30px 0;
}
.post h2 {
    border-top: 5px solid #022158;
    margin: 0 0 20px;
}
.post h2 span {
    background: #022158;
    color: #fff;
    font-size: 26px;
    padding: 8px 15px 8px;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
}
.post ul li a {
    color: #115efb;
    font-weight: 400;
}

.post ul li p {
    line-height: 26px;
    padding-bottom: 20px;
}
.post ul li {
    border-bottom: 1px solid #022158;
    margin: 0 0 15px;
    padding: 0 0 15px;
}

.cat-list h2 {
    background: #022158;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    margin: 0 0 12px;
    padding: 10px;
    position: relative;
    text-transform: uppercase;
    position: relative;
}
.cat-list h2:after {
    position: absolute;
    left: 0;
    bottom: -10px;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 0;
    border-color: #022158 transparent transparent;
}
.cat-list ul {
    background: #e2e2e2;
    border-radius: 10px;
    padding: 20px;
    list-style: none;
    margin: 0;
}
.cat-list ul li {
    margin: 0 0 15px;
}
.cat-list ul li a {
    background: url("../images/bullet_icon.png") no-repeat left 5px;
    color: #000;
    font-size: 15px;
    font-weight: 600;
    line-height: 18px;
    padding-left: 23px;
}
.cat-list ul li a:hover {
    background-image:url("../images/bullet_icon_ho.png");
    color: #115efb;
}

.story-cont-left h1 {
    font-size: 24px;
}

body.single-format-standard .single-post p span {
    color: #3e3f40;}
    
.story-cont-left h2 {
    font-size: 20px;
}

body.single-format-standard .single-post p span{color: #3e3f40;}

.post-end {
    background: #d8d8d8;
    padding: 10px 20px;
    text-align: center;
    color: #545454;
    font-size: 16px;
    font-weight: 600;
}

.latest-top-post h2 {
    font-size: 25px;
}
.post-list ul li h2 a {
    font-size: 18px;
}

.post-list h4 {
    text-transform: uppercase;
    color: #022377;
    padding-bottom: 5px;
    border-bottom: 3px solid #022377;
}
.post-list ul li h2 {
    line-height: 1;
    margin-bottom: 10px;
}

.post-list ul li {
    border-bottom: 1px solid #bfbfbf;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.about a {
    color: #115efb;
}
.single-story-ttl h4 a{ color: #115efb;}
.story-cont-left h6 {
    font-size: 12px;
}
a.rdmore:hover {
    color: #226da6;
}

.artcl-bnrimg img {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    transform: translateY(-50%);
}

.artcl-bnrimg {
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 35%;
    overflow: hidden;
}
body.page-template-tpl-about section.top-article-sec h2 {
    font-size: 20px;
    font-style: italic;
    font-weight: 600;
    color: #6b6b6b;
}
body.page-template-tpl-about section.top-article-sec h1 {
    text-align: center;
    border-bottom: 1px solid #929292;
    font-size: 35px;
    padding: 15px 0;
    color: #2e2e2e;
}

.review-content h3 {
    font-size: 22px;
    margin-bottom: 10px;
}

.review-content h2 {
    font-size: 27px;
    text-transform: uppercase;
    color: #022377;
    padding-bottom: 5px;
    border-bottom: 3px solid #022377;
}
.review-content h1 {
    color: #000;
    font-weight: 500;
}
.review-content ul li {
    margin-bottom: 5px;
    position: relative;
}

.review-content ul {
    margin-bottom: 10px;
    padding-left: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #bfbfbf;
}
.review-content ul li a:hover {
    color: #115efb;
}
.review-content ul li:after {
    content: '\f101';
    font-family: 'fontawesome';
    position: absolute;
    left: -18px;
}

div#comments {
    background: #ffffff;
    padding: 30px;
    border: 2px solid #ddd;
    border-radius: 5px;
}
div#comments h3.ttl_style {
    font-size: 18px;
    padding: 5px;
    color: #022158;
    border-bottom: 3px solid #022158;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 10px;
}
.reply a {
    color: #000000;
    font-weight: 600;
    border-bottom: 1px solid#000;
}
div#respond form#commentform input.form-control {
    border: none;
    background: none;
    box-shadow: none;
    border-bottom: 1px solid#8a8a8a;
    border-radius: 0;
    margin-bottom: 10px;
    height: 40px;
}
div#respond form#commentform textarea{resize: none;height: 75px;background: none; border:1px solid #8a8a8a;}

div#respond form#commentform input#submit {
    background: #022158;
    color: #fff;
    border: none;
    padding: 10px;
    font-size: 16px;
}
.comment-body {
    padding-bottom: 10px;
    border-bottom: 1px solid #b7b7b7;
    margin-bottom: 10px;
}
.comment-author.vcard img {
    border-radius: 50%;
    margin-right: 10px;
}
.comment-metadata a {
    color: #115efb;
    margin: 3px 0;
    display: inline-block;
}
body#singl-bdypst.single-post p span{display: inherit !important;}


.archive .pagination { display: block;}
.archive .pagination .text-left {float: left;}

a.cstm-lwr-nws {
    display: block;
    height: 100%;
    width: 100%;
}


.story-cont-left span a span {
    color: #115efb !important;
}

.story-cont-left span a {
    color: #115efb !important;
}
.story-cont-left p a {
    color: #115efb;
}





@media only screen and ( max-width:1600px ) {

}


@media only screen and ( max-width:1440px ) {

}


@media only screen and ( max-width:1366px ) {
   
}

@media only screen and ( max-width:1280px ) {
	
}

@media only screen and ( min-width:1200px ) {
	
}

@media only screen and ( max-width:1199px ) {
	.news-txt-detail{width: 100%;}
    .news-contnt a { display: block;}
    .news-contnt h5 { margin-bottom: 5px; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
    .sm-news-cont h6 { width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
    .small-sd-news .col-sm-6 { width: 100%; margin-bottom: 10px;}
}


@media only screen and ( max-width:1024px ) {
	h1 { font-size: 30px;}
}  
@media only screen and ( max-width: 991px ) {
	.popular-ttl h4,.post-cont h4 { font-size: 15px; padding-top: 5px;}
    .lt-cont-wrap h5{font-size: 18px;}
}


@media only screen and ( max-width: 768px ) {
	 h1 { font-size: 30px;}
     .tp-sd-sec-news img { width: 100%;}
    .lwr-sd-news-sec img { width: 100%;}
    section.top-article-sec .col-sm-5 {
    width: 100%;
}
.single-story-ttl h4 {
    font-size: 16px;
}

section.top-article-sec .col-sm-7 {
    width: 100%;
}
	
}
@media only screen and ( max-width: 767px ) {
	.mobile-menu {
    display: inline-block;}
    .main-site-menu{display: none; margin-top: 30px;}
    .main-site-menu ul li { display: block; text-align: center; border-bottom: 1px dashed #fff;}
    .main-site-menu ul li:last-child{border: none;}
    .main-header-menu { padding: 23px 0;}
    .lwr-sd-news-sec img { width: 100%;}
    .tp-sd-sec-news img { width: 100%;}
    .sm-news-cont { margin-left: 0;}
    h1 { font-size: 27px;}
    .news-txt-detail{position: static;}
    .footer-logo { text-align: center;}
    .footer-logo img { float: none; margin-bottom: 15px;}
    .social_media { float: none;}
    .single-detail img { width: 100%;}
    iframe { width: 100%;}
    .video-sec iframe {  width: 100%;}
    .single-story-ttl h1{font-size: 20px;}
    .single-story-ttl h5{font-size: 18px;}
    .single-story-ttl h6{font-size: 16px;}
    .sm-prov-img img {  width: 100%; margin-bottom: 10px;}
    .logo { float: none; width: 100%; text-align: center; margin-bottom: 15px;}
    .top-search { float: none;  width: 90%; margin: 0 auto;}
    .tp-sd-sec-news { height: auto !important;}
    .lwr-sd-news-sec { height: auto !important;}

}
@media only screen and ( max-width: 667px ) {
	
}
@media only screen and ( max-width: 568px ) {
	
}
@media only screen and ( max-width: 567px ) {

}
@media only screen and ( max-width: 480px ) {
}
@media only screen and ( max-width: 414px ) {}
@media only screen and ( max-width: 380px ) {}
@media only screen and ( max-width: 360px ) {}


